.left_right_content_with_bulletpoints_section {
    margin: 60px 0
}

.left_right_content_with_bulletpoints_section.increase_tos {
    margin-top: 90px
}

.left_right_content_with_bulletpoints_section.increase_bos {
    margin-bottom: 90px
}

.left_right_content_with_bulletpoints_section .main_heading_section .section_heading {
    color: var(--color_blue);
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 12px
}

.left_right_content_with_bulletpoints_section .main_heading_section .section_main_content p {
    font-size: 24px
}

.left_right_content_with_bulletpoints_section_inner {
    margin-top: 60px
}

.left_right_content_with_bulletpoints_section_inner .left_image_section {
    width: 47.805%
}

.left_right_content_with_bulletpoints_section_inner .left_image_section:after {
    border-bottom: 4px solid var(--color_blue_light);
    bottom: 0;
    content: "";
    position: absolute;
    width: 100%
}

.left_right_content_with_bulletpoints_section_inner .left_image_section img {
    max-height: 100%;
    min-height: 486px;
    -o-object-position: center;
    object-position: center
}

.left_right_content_with_bulletpoints_section_inner .right_content_section {
    padding-left: 72px;
    padding-right: 0;
    width: 52.195%
}

.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .sub_title {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p+ol,
.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p+ul {
    margin-top: -10px
}

.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .btn {
    margin-top: 24px;
    padding: 10px 31px 12px
}

.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p {
    font-family: var(--font_Barlow_Medium)
}

.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .heading_section {
    margin-bottom: 24px
}

.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ol:last-child,
.left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ul:last-child {
    margin-bottom: 0
}

.left_right_content_with_bulletpoints_section_inner.right {
    flex-direction: row-reverse
}

.left_right_content_with_bulletpoints_section_inner.right .right_content_section {
    padding-left: 0;
    padding-right: 72px
}

.left_right_content_with_bulletpoints_section_inner.big_height_small_width .left_image_section {
    width: 40%
}

.left_right_content_with_bulletpoints_section_inner.big_height_small_width .right_content_section {
    width: 60%
}

.left_right_content_with_bulletpoints_section_inner.vartically_center .right_content_section .right_content_section_inner {
    margin: auto 0
}

@media (max-width:1439px) {
    .left_right_content_with_bulletpoints_section.increase_tos {
        margin-top: 70px
    }

    .left_right_content_with_bulletpoints_section.increase_bos {
        margin-bottom: 70px
    }

    .left_right_content_with_bulletpoints_section .main_heading_section .section_heading {
        font-size: 44px;
        line-height: 54px
    }

    .left_right_content_with_bulletpoints_section .main_heading_section .section_main_content p {
        font-size: 22px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section {
        padding-left: 50px
    }

    .left_right_content_with_bulletpoints_section_inner .left_image_section img {
        min-height: 380px
    }

    .left_right_content_with_bulletpoints_section_inner.right .right_content_section {
        padding-right: 50px
    }
}

@media (max-width:1359px) {
    .left_right_content_with_bulletpoints_section .main_heading_section .section_heading {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 12px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ol,
    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ul {
        margin: 12px 0
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .heading_section,
    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p {
        margin-bottom: 12px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p:last-child {
        margin-bottom: 0
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .btn {
        margin-top: 12px
    }
}

@media (max-width:1199px) {
    .left_right_content_with_bulletpoints_section {
        margin: 40px 0
    }

    .left_right_content_with_bulletpoints_section.increase_tos {
        margin-top: 50px
    }

    .left_right_content_with_bulletpoints_section.increase_bos {
        margin-bottom: 50px
    }

    .left_right_content_with_bulletpoints_section .main_heading_section .section_heading {
        font-size: 36px;
        line-height: 46px
    }

    .left_right_content_with_bulletpoints_section .main_heading_section .section_main_content p {
        font-size: 20px
    }

    .left_right_content_with_bulletpoints_section_inner {
        margin-top: 40px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section {
        padding-left: 25px;
        width: 50%
    }

    .left_right_content_with_bulletpoints_section_inner .left_image_section {
        width: 50%
    }

    .left_right_content_with_bulletpoints_section_inner .left_image_section img {
        min-height: 280px
    }

    .left_right_content_with_bulletpoints_section_inner.right .right_content_section {
        padding-right: 25px
    }

    .left_right_content_with_bulletpoints_section_inner.big_height_small_width .left_image_section,
    .left_right_content_with_bulletpoints_section_inner.big_height_small_width .right_content_section {
        width: 50%
    }
}

@media (max-width:991px) {
    .left_right_content_with_bulletpoints_section .main_heading_section .section_heading {
        font-size: 32px;
        line-height: 42px
    }

    .left_right_content_with_bulletpoints_section_inner {
        flex-direction: column
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section {
        margin-top: 12px;
        padding-left: 0;
        width: 100%
    }

    .left_right_content_with_bulletpoints_section_inner .left_image_section {
        width: 100%
    }

    .left_right_content_with_bulletpoints_section_inner .left_image_section img {
        min-height: auto;
        width: 100%
    }

    .left_right_content_with_bulletpoints_section_inner.right {
        flex-direction: column
    }

    .left_right_content_with_bulletpoints_section_inner.right .right_content_section {
        padding-right: 0
    }

    .left_right_content_with_bulletpoints_section_inner.big_height_small_width .left_image_section,
    .left_right_content_with_bulletpoints_section_inner.big_height_small_width .right_content_section {
        width: 100%
    }
}

@media (max-width:767px) {
    .left_right_content_with_bulletpoints_section {
        margin: 24px 0
    }

    .left_right_content_with_bulletpoints_section.increase_tos {
        margin-top: 24px
    }

    .left_right_content_with_bulletpoints_section.increase_bos {
        margin-bottom: 24px
    }

    .left_right_content_with_bulletpoints_section .main_heading_section .section_heading {
        font-size: 28px;
        line-height: 38px
    }

    .left_right_content_with_bulletpoints_section .main_heading_section .section_main_content p {
        font-size: 18px
    }

    .left_right_content_with_bulletpoints_section_inner {
        margin-top: 24px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .sub_title {
        font-size: 15px;
        margin-bottom: 8px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ol,
    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ul {
        margin: 8px 0
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ol li {
        padding-left: 25px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner ol li:before {
        min-width: 20px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p+ol,
    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p+ul {
        margin-top: 8px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .heading_section,
    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner p {
        margin-bottom: 8px
    }

    .left_right_content_with_bulletpoints_section_inner .right_content_section .right_content_section_inner .btn {
        margin-top: 8px
    }
}